RelayAPI

List Ad Lead Forms

GET
/v1/ads/lead-forms
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

ad_account_id*string
Length1 <= length
cursor?string
limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/ads/lead-forms?ad_account_id=string"
{  "data": [    {      "ad_account_id": "string",      "configuration": {        "property1": null,        "property2": null      },      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "name": "string",      "platform": "meta",      "provider_form_id": "string",      "status": "draft",      "updated_at": "2019-08-24T14:15:22Z",      "workspace_id": "string"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.